@charset "UTF-8";
body{
	min-width: 1200px;
}
header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100px;
	height: 100%;
	z-index: 99;
	background: url('../img/header-bg.png');
	transition: all .3s linear;
}
header .border{
	position: absolute;
	right: -1px;
	top: 0;
	width: 1px;
	height: 100%;
	background-color: #fff;
	opacity: .3;
	filter: alpha(opacity=30);
}
header .logo{
	display: block;
	width: 100px;
}
header .logo img{
	width: 100%;
}
header .navbtn{
	display: block;
	width: 28px;
	height: 22px;
	margin: 90px auto 0;
	cursor: pointer;	
	background-image: url('../img/navbtn.png');
	background-repeat: no-repeat;
	background-position: center;
	transition: all .3s linear;
}
header .navbtn.cur{
	background-image: url('../img/navbtn2.png');
}
header .icon-box{
	position: absolute;
	bottom: 0;
	width: 100%;
}
header .icon-box .icon{
	display: block;
	width: 100%;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	transition: all .3s linear;
}
header .icon-box .icon1{
	background-image: url('../img/header-icon1.png')
}
header .icon-box .icon2{
	background-image: url('../img/header-icon2.png')
}
header .icon-box .icon .border{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 1px;
	background-color: #fff;
	opacity: .3;
	filter: alpha(opacity=30);
}
header .icon-box .icon:hover{
	background-color: #000d40;
}
header.cur{
	background: #fff;
	box-shadow: 0 0 10px rgba(107,106,105,.3);
}
header.cur .icon-box .icon1{
	background-image: url('../img/h-header-icon1.png')
}
header.cur .icon-box .icon2{
	background-image: url('../img/h-header-icon2.png')
}
header.cur .icon-box .icon1:hover{
	background-image: url('../img/header-icon1.png')
}
header.cur .icon-box .icon2:hover{
	background-image: url('../img/header-icon2.png')
}
header.cur .icon-box .icon .border{
	background: #666;
}header.cur .icon-box .icon:hover .border{
	background: #000d40;
}
.nav{
	position: fixed;
	top: 0;
	left: 100px;
	width: 100%;
	height: 100%;
	background: url('../img/nav-bg.png');
	z-index: 80;
	padding: 7% 0;
	display: none;
}
.nav li{
	float: left;
	margin-right: 10%;
}
.nav li a{
	display: block;
	color: #757575;
	font-size: 16px;
	line-height: 30px;
	transition: all .3s linear;
}
.nav li a.tit{
	font-size: 18px;
	line-height: 28px;
	color: #0e1a4a;
	font-weight: bold;
	margin-bottom: 20px;
}
.nav li a:hover{
	color: #0e1a4a;
}
/***********header end********/
.view{
	width: 1100px;
	margin: 0 auto;
	padding-left: 100px;
}

footer{
	position: relative;
}
.footer-top{
	background: #2e2e2e;
	padding: 30px 0;
}
.footer-top li{
	float: left;
	margin-right: 190px;
}
.footer-top li.on{
	margin-right: 0;
}
.footer-top a{
	display: block;
	font-size: 16px;
	color: #757575;
	line-height: 30px;
	transition: all .3s linear;
}
.footer-top a:hover{
	color: #fff;
}
.footer-top a.tit{
	font-size: 18px;
	color: #ffffff;
	line-height: 28px;
	margin-bottom: 10px;
}
.footer-top .qrcode .tit{
	font-size: 18px;
	line-height: 28px;
	color: #fff;
	text-align: right;
	margin-bottom: 10px;
}
.footer-top .qrcode .img{
	width: 116px;
	height: 116px;
}
.footer-top .qrcode .img img{
	width: 100%;
}
.footer-bottom{
	padding: 15px 0;
	background-color: #1f1f20;
	height: 30px;
	overflow: hidden;
}
.footer-bottom .bdshare-button-style0-16 .bds_more{
	display: block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../img/share-icon.png');
	padding: 0;
	margin: 0;
}
.footer-bottom .copy-box{
	color: #999999;
	font-size: 14px;
}
.footer-bottom .copy-box span{
	margin-left: 30px;
}
.footer-bottom .copy-box span a{
	color: #999999;
	font-size: 14px;
	transition: all .3s linear;
}
.footer-bottom .copy-box span a:hover{
	color: #fff;
}
.bdshare_popup_bg,
.bdshare_popup_box{
	display: none!important;
}
/*************footer end***********/
.index-view{
	width: 1460px;
	margin: 0 auto;
	padding-left: 100px;
}
.iban{
	min-width: 1100px;
	position: relative;
	z-index: 33;
	min-height: 600px;
}
body{
	/* background-color: #f00; */
}
.iban .img{
	overflow: hidden;
}
.iban .img a{
	display: block;
}
.iban .ban-line{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #6b6b6b;
}
.iban .btns-box{
	position: absolute;
	left: 0;
	bottom: 6%;
	width: 100%;
	z-index: 30;
}
.iban .btns{
	font-size: 0;
}
.iban .btns span{
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 30px;
	height: 4px;
	border-radius: 2px;
	background-color: #fff;
	opacity: .5;
	filter: alpha(opacity=50);
	cursor:pointer;
	margin-right: 10px;
}
.iban .btns span.cur{
	opacity: 1;
	filter: alpha(opacity=100);
}
.iban .text-box{
	position: absolute;
	left: 0;
	bottom: 18.88%;
	width: 100%;
	color: #fff;
	font-weight: bold;
}
.iban .text-box .cn{
	font-size: 60px;
	line-height: 86px;
	transform: translateY(30px);
    opacity: 0;
    transition: transform 1s,opacity 1s;
}
.iban .text-box .en{
	font-size: 24px;
	line-height: 34px;
	text-transform: uppercase;
	transform: translateY(30px);
    opacity: 0;
 	transition: transform 1s .3s,opacity 1s .3s;
}
.iban .img.cur .cn{
	transform: translateY(0);
    opacity: 1;
}
.iban .img.cur .en{
	transform: translateY(0);
    opacity: 1;
}
.iban .recommand-box{
	position: absolute;
	bottom: 0;
	width: 95px;
	right: 0;
	z-index: 30;
}
.iban .recommand-box li{
	position: relative;
	*display: inline;
	zoom: 1;
	vertical-align: bottom;
}
.iban .recommand-box .sub{
	display: none;
	position: absolute;
	left: -510px;
	top: 0;
	padding: 30px;
	width: 450px;
	height: 145px;
	background: #010e40;
}
.iban .recommand-box li .tit{
	height: 130px;
	padding-top: 75px;
	background-repeat: no-repeat;
	background-position: center 50px;
	position: relative;
	transition: all .3s linear;
}
.iban .recommand-box li .tit .line{
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 205px;
	background-color: #fff;
	opacity: .3;
	filter: alpha(opacity=30);
}
.iban .recommand-box li a{
	display: block;
}
.iban .recommand-box li .tit span{
	display: block;
}
.iban .recommand-box li .txt{
	font-size: 17px;
	color: #ffffff;
	width: 28px;
	margin: 0 auto;
	line-height: 20px;
	text-align: center;
}
.iban .recommand-box li.about .tit{
	background-image: url('../img/recommand-icon1.png')
}
.iban .recommand-box li.fund .tit{
	background-image: url('../img/recommand-icon2.png')
}
.iban .recommand-box li.case .tit{
	background-image: url('../img/recommand-icon3.png')
}
.iban .recommand-box li .recommand-img{
	float: left;
	width: 190px;
	height: 145px;
}
.iban .recommand-box li .recommand-img img{
	width: 100%;
}

.iban .recommand-box li .text{
	float: right;
	width: 235px;
}
.iban .recommand-box li .text h3{
	font-size: 18px;
	color: #ffffff;
	line-height: 28px;
	font-weight: bold;
}
.iban .recommand-box li .text .con{
	font-size: 13px;
	line-height: 20px;
	color: #fff;
	margin: 15px 0 0;
	height: 40px;
	overflow: hidden;
}
.iban .recommand-box li .text .more{
	width: 90px;
	height: 30px;
	margin: 20px 0 0;
	background: #fff;
	text-align: center;
	font-size: 12px;
	color: #1b3785;
	line-height: 30px;
}
.iban .recommand-box li:hover .tit{
	background-color: #000d40;
}

.sm .index-view{
	width: 1100px;
}
.sm .iban .img.cur .cn{
	font-size: 50px;
	line-height: 60px;
}
.sm .iban .text-box .en{
	font-size: 20px;
	line-height: 30px;
}
.sm .footer-top li{
	margin-right: 100px;
}
/********welcome end*********/
.sub-banner{
	position: relative;
	z-index: 30;
	/* min-width: 1200px; */
}
.sub-banner img{
	/* min-width: 1200px; */
}
.sub-nav-view{
	padding-left: 0;
}
.sub-nav-box{
	position: relative;
	padding-left: 100px;
	height: 80px;
	margin-top: -80px;
	z-index: 30;

}
.sub-nav-box .sub-nav{
	background-color: #99a7bf;
}
.sub-nav-box .sub-nav a{
	position: relative;
	float: left;
	width: 20%;
	height: 80px;
	line-height: 80px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	transition: all .3s linear;
}
.sub-nav-box .sub-nav a i{
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background: #fff;
	opacity: .5;
	filter: alpha(opacity=50);
	transition: all .3s linear;
}
.sub-nav-box .sub-nav a b{
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background: #fff;
	transition: all .3s linear;
	opacity: 0;
	filter: alpha(opacity=0);

}

.sub-nav-box .sub-nav a:first-child b{
	opacity: .5;
	filter: alpha(opacity=50);
}
.sub-nav-box .sub-nav a:hover,
.sub-nav-box .sub-nav a.cur{
	background-color: #0e1a4a;
}
.sub-nav-box .sub-nav a:hover i,
.sub-nav-box .sub-nav a.cur i{
	opacity: .5;
	filter: alpha(opacity=50);
	background-color: #0e1a4a;
}
.sub-nav-box .sub-nav a:first-child:hover b,
.sub-nav-box .sub-nav a:first-child.cur b{
	opacity: 0;
	filter: alpha(opacity=0);
}
.sub-banner .text{
	position: absolute;
	left: 0;
	top: 50%;
	color: #fff;
	text-align: center;
	width: 100%;
	margin-top: -95px;
}
.sub-banner .text .cn{
	font-size: 72px;
	line-height: 82px;
	letter-spacing: 10px;
	padding-left: 10px;
}

.sub-banner .text .en{
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	margin-top: 5px;
	font-family: arial;
	letter-spacing: 3px;
	padding-left: 3px;
}
.sub-banner.ban-join .text{
	margin-top: -127px;
}
.sub-banner.ban-join .text .txt{
	font-size: 24px;
	line-height: 34px;
	color: #fff;
	margin-top: 30px;
}
.sub-nav-box.on{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
}
.sub-nav-box.on .view{
	padding-left: 100px;
}
.recruit-box{
	padding: 120px 0;
	background: #f8f8f8;
}
.sm .view{
	width: 1100px;
}
.sm .sub-banner.ban-join .text{
	margin-top: -112px;
}
.sm .sub-banner .text .cn{
	font-size: 50px;
	line-height: 60px;
}
.sm .sub-banner .text .en{
	font-size: 20px;
	line-height: 30px;
}
.sm .sub-banner .text .txt{
	font-size: 20px;
	line-height: 30px;
	margin-top: 20px;
}
.sub-tit{
	font-size: 48px;
	line-height: 58px;
	text-align: center;
	letter-spacing: 10px;
}
.sm .sub-tit{
	font-size: 38px;
	line-height: 48px;
}
.recruit-box .list{
	margin-top: 90px;
}
.recruit-box .list li.even .tit-box{
	background-color: #ededed;
}
.recruit-box .list a.tit-box {
	display: block;
	padding: 20px 30px;
	
}
.recruit-box .list a.tit-box .txt{
	float: left;
	font-size: 20px;
	color: #666666;
	line-height: 32px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url('../img/staff.png');
}
.recruit-box .list a.tit-box .state{
	float: right;
	width: 32px;
	height: 32px;
	background-position: center;
	background-image: url('../img/jia.png');
	background-repeat: no-repeat;
}
.recruit-box .list .sub{
	padding: 40px 30px;
	font-size: 16px;
	line-height: 34px;
	display: none;
}
.recruit-box .list .sub h3{
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 10px;
}
.recruit-box .list .sub a{
	color: #0e1a4a;
}
.recruit-box .list li.cur .tit-box{
	background-color: #ededed;
	transition: all .3s linear;
}
.recruit-box .list li.cur .tit-box .state{
	background-image: url('../img/jian.png');
	transition: all .3s linear;
}
.recruit-box .list li.cur .tit-box .txt{
	color: #010e40;
	transition: all .3s linear;
}
.recruit-more{
	display: block;
	width: 230px;
	height: 60px;
	line-height: 60px;
	background-color: #99a7bf;
	font-size: 20px;
	color: #fff;
	text-align: center;
	margin: 65px auto 0;
	transition: all .3s linear;
}
.recruit-more:hover{
	background-color: #000d40;
}
/********recruit end********/
.activity-box{
	padding: 120px 0;
}
.activity-box .list{
	margin-top: 90px;
}
.activity-box .list ul{
	width: 1125px;
	margin-left: -25px;
}
.activity-box .list li{
	float: left;
	width: 350px;
	box-shadow: 0 0 15px rgba(4,4,4,.15);
	margin:0 30px 30px 0;
	margin: 0 0 25px 25px;
}
.activity-box .list li .img{
	overflow: hidden;
}
.activity-box .list li img{
	width: 100%;
	transition: all .3s linear;
}
.activity-box .list li .txt{
	padding: 20px 30px;
	font-size: 20px;
	color: #666;
	line-height: 30px;
}
.activity-box .list li:hover img{
	transform: scale(1.1);
}
.sm .activity-box .list ul{
	width: 1125px;
	margin-left: -25px;
}
.sm .activity-box .list li{
	width: 350px;
	margin: 0 0 25px 25px;
}
.sm .activity-box .list li .txt{
	font-size: 16px;
	line-height: 26px;
}

.page{
	font-size: 0;
	text-align: center;
	background: #fff;
	padding:20px 0;
	position: relative;
	box-shadow: 0 0 15px rgba(4,4,4,.15);
}
.activity-box .page{
	margin-top: 20px;
}
.page a{
	display: inline-block;
	*display: inline;
	zoom:1;
	font-size: 16px;
	color: #666666;
	margin: 0 5px;
	padding:0 10px;
	line-height: 30px;
	transition:all .3s linear;
}
.page a.prev,
.page a.next{
	position: absolute;
	top:50%;
	margin-top: -6px;
	width: 28px;
	height: 21px;
	background-repeat: no-repeat;
	background-position: center;
	padding:0;
}
.page a.prev{
	left:30px;
	background-image: url(../img/page-prev.png);
	
}

.page a.next{
	right:30px;
	background-image: url(../img/page-next.png);
}

.page a:hover,
.page a.active{
	background-color: #0e1a4a;
	color: #fff;
}

.page a.prev:hover{
	background-image: url(../img/page-prev2.png);
	background-color: transparent;
}
.page a.next:hover{
	background-image: url(../img/page-next2.png);
	background-color: transparent;
}
/********activity end*********/
.map-box{
	padding: 120px 0;
}
.map-wrap{
	margin-top: 90px;
}
.map{
	height: 580px;
}
.map-aside{
	position: absolute;
	width: 100%;
	left: 0;
	text-align: center;
	font-size: 0;
	bottom: 40px;
}
.map-aside li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 340px;
	margin: 0 10px;
	background-color: #fff;
}
.map-aside li.mail{
	border-bottom: none;
}
.map-aside .con{
	float: right;
	width: 240px;
	padding: 0 20px;
	line-height: 36px;
	color: #010e40;
	font-size: 16px;
	text-align: left;
}
.map-aside .tit{
	float: left;
	width: 59px;
	line-height: 36px;
	font-size: 18px;
	padding-top: 60px;
	height: 85px;
	word-break:break-all;
	word-wrap:break-word;
	border-right: 1px solid #ececec;
	background-position: center 30px;
	background-repeat: no-repeat;
	transition: all .3s linear;
}
.map-aside .tit p{
	width: 24px;
	margin: 0 auto;
	text-align: center;
}
.map-aside li.pos .tit{
	background-image: url('../img/contact-icon1.png');
}
.map-aside li.tel .tit{
	background-image: url('../img/contact-icon2.png');
}
.map-aside li.mail .tit{
	background-image: url('../img/contact-icon3.png');
}
.map-aside li.pos .con{
	padding: 35px 20px;
}
.map-aside li.tel .con{
	padding: 50px 20px;
}
.map-aside li.mail .con{
	padding: 35px 20px;
}
.map-aside li.mail .con a{
	display: block;
	line-height: 36px;
	color: #010e40;
	font-size: 16px;
}
.map-aside li.mail .con .plan{
	display: inline-block;
	*display: inline;
	zoom: 1;
	color: #fa0000;
	padding-bottom: 5px;
	border-bottom: 1px solid #fa0000;
}
.map-aside li:hover .tit{
	background-color: #010e40;
	color: #fff;
}
.map-aside li.pos:hover .tit{
	background-image: url('../img/h-contact-icon1.png')
}
.map-aside li.tel:hover .tit{
	background-image: url('../img/h-contact-icon2.png')
}
.map-aside li.mail:hover .tit{
	background-image: url('../img/h-contact-icon3.png')
}
/**********contact end*********/
.plan-box{
	/* padding: 50px 0 60px; */
	padding: 120px 0 90px;
	background: #f8f8f8;
}
.plan-box .plan{
	margin-top: 90px;
}
.plan-box .left{
	float: left;
	width: 540px;
	font-size: 18px;
	color: #0e1a4a;
	line-height: 34px;
}
.plan-box .left a{
	color: #333333;
	font-size: 18px;
}
.plan-box .img{
	float: right;
	width: 477px;
}
.plan-box .img img{
	width: 100%;
}
/**********plan end*********/
.idea-box{
	padding: 120px 0;
}
.idea-box .idea{
	box-shadow: 0 0 15px rgba(4,4,4,.15);
	margin-top: 90px;
}
.idea-box .idea .img img{
	width: 100%;
}
.idea-box .idea .text{
	padding: 35px 30px;
}
.idea-box .idea .text h3{
	font-size: 24px;
	color: #0e1a4a;
	font-weight: bold;
}
.pub-con{
	font-size: 16px;
	line-height: 34px;
	color: #666666;
	margin-top: 15px;
}
/**********idea end**********/
.strategy-box{
	padding: 140px 0 120px;
}
.strategy-box .list{
	margin: 60px 0 0;
	box-shadow: 0 0 10px rgba(4,4,4,.15);
}
.strategy-box .list li{
	background: #fff;
}
.strategy-box .img{
	width: 550px;
	overflow: hidden;
}

.strategy-box .img img{
	width: 100%;
	transition: all .3s linear;
}
.strategy-box .list li:hover img{
	transform: scale(1.1);
}
.strategy-box .text-box{
	padding: 25px 35px;
	width: 480px;
}
.strategy-box .text-box h3{
	font-size: 24px;
	line-height: 34px;
	color: #333333;
}
.strategy-box .text-box .line{
	width: 50px;
	height: 2px;
	background: #999;
	margin: 20px 0 0;
}
.strategy-box .text-box .con{
	font-size: 16px;
	color: #757575;
	line-height: 38px;
	margin: 25px 0 0;
}
.business-box{
	padding: 150px 0 90px;
	background-repeat: no-repeat;
	background-position: center;
}
.business-box .sub-tit{
	color: #fff;
}
.business-box .business-tab{
	margin-top: 50px;
}
.business-box .bd{
	overflow: hidden;
}
.business-box .bd li{
	float: left;
	width: 350px;
	margin-right: 25px;
	background-color: #fff;
}
.business-box .bd li .img{
	overflow: hidden;
}
.business-box li .img img{
	width: 100%;
	transition: all .3s linear;
}
.business-box li:hover .img img{
	transform: scale(1.1);
}
.business-box .bd li .txt{
	padding: 20px 30px;
	font-size: 20px;
	color: #666666;
	line-height: 30px;
}
.business-box .hd{
	font-size: 0;
	text-align: center;
	margin-top: 30px;
}
.business-box .hd li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 16px;
	height: 16px;
	background-color: #fff;
	opacity: .8;
	filter: alpha(opacity=80);
	margin: 0 5px;
	border-radius: 100%;
	cursor: pointer;
}
.business-box .hd li.on{
	opacity: 1;
	filter: alpha(opacity=100);
}
.case-box{
	padding: 130px 0 90px;
	background-color: #f7f7f7;
	position: relative;
	z-index: 20;
}
.case-box .tab-btns{
	margin-top: 70px;
	position: relative;
	margin-left: -20px;
}
.case-box .tab-btns .bd ul{
	padding: 20px 15px !important;

}
.case-box .tab-btns .bd li{
	float: left;
	width: 260px;
	margin-right: 20px;
	transition: all .3s linear;
}
.case-box .tab-btns .bd li a.img{
	display: block;
	position: relative;
}
.case-box .tab-btns .bd li i{
	position: absolute;
	width: 14px;
	height: 7px;
	background-image: url('../img/sj.png');
	background-repeat: no-repeat;
	left: 50%;
	margin-left: -7px;
	bottom: -7px;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: all .3s linear;
}
.case-box .tab-btns .bd li img{
	width: 100%;
}
.case-box .tab-btns .bd li:hover,
.case-box .tab-btns .bd li.cur{
	box-shadow: 0 0 10px rgba(4,4,4,.15);
}
.case-box .tab-btns .bd li:hover i,
.case-box .tab-btns .bd li.cur i{
	opacity: 1;
	filter: alpha(opacity=100);
}
.case-box .tab-btns .prev,
.case-box .tab-btns .next{
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	z-index: 30;
	transition: all .3s linear;
}
.case-box .tab-btns .prev{
	left: 30px;
	background-image: url('../img/case-prev.png');
}

.case-box .tab-btns .next{
	right: 20px;
	background-image: url('../img/case-next.png');
}
.case-box .tab-btns .prev:hover{
	background-image: url('../img/case-prev2.png');
}
.case-box .tab-btns .next:hover{
	background-image: url('../img/case-next2.png');
}
.tab-content-wrap{
	margin-top: 15px;
}
.tab-content-wrap .tab-content{
	background-color: #fff;
	padding: 35px 40px;
}
.tab-content-wrap .tab-content h3{
	font-size: 24px;
	line-height: 25px;
	color: #0e1a4a;
	padding-left: 20px;
	border-left: 2px solid #0e1a4a;
}
.tab-content-wrap .tab-content .con{
	font-size: 16px;
	color: #666666;
	line-height: 30px;
	margin: 30px 0 0;
}
.tab-content-wrap .tab-content .con img{
	max-width: 100%;
}
.partner-box{
	padding: 130px 0 110px;
}
.partner-box .desc{
	text-align: center;
	color: #757575;
	font-size: 16px;
	margin: 15px 0 0;
}
.partner-box .list{
	margin-top: 35px;
}
.partner-box .list ul{
	width: 1125px;
}
.partner-box .list li{
	float: left;
	width: 348px;
	border: 1px solid #f3f3f3;
	margin: 0 25px 25px 0;
}
.partner-box .list li img{
	width: 100%;
}
/**********business end*********/
.company-box{
	padding: 130px 0 170px;
}
.company-box .company{
	margin: 40px 0 0;
}
.company-box .left{
	float: left;
	width: 660px;
	font-size: 16px;
	line-height: 36px;
	color: #757575;
}
.company-box .img-box{
	float: right;
	width: 360px;
	position: relative;
}
.company-box .img-box img{
	width: 100%;
}
.company-box .img-box .play-btn{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 50px;
	height: 50px;
	background-image: url('../img/play-btn.png');
	background-repeat: no-repeat;
	background-position: center;
	margin: -25px 0 0 -25px;
}
.company-box .img-box .txt{
	font-size: 14px;
	color: #58657b;
	line-height: 20px;
	letter-spacing: 10px;
	text-align: center;
	margin: 25px 0 0;
	padding-left: 10px;
}
.company-box .icon-box{
	margin-top: 90px;
}
.company-box .icon-box .item:first-child{
	border-left: 1px solid #58657b;
}
.company-box .icon-box .item{
	float: left;
	padding: 0 45px;
	border-right: 1px solid #58657b;
}
.company-box .icon-box .item .txt{
	line-height: 14px;
	line-height: 24px;
	color: #58657b;
}
.manage-box{
	padding: 160px 0 140px;
	background-repeat: no-repeat;
	background-position: center;
}
.manage-box .sub-tit{
	color: #fff;
}
.manage-box .manage{
	font-size: 0;
	text-align: center;
	margin-top: 60px;
}
.manage-box .manage .item{
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 115px 85px 155px;
	position: relative;
	width: 260px;
	height: 190px;
	margin: 0 45px;
	vertical-align: top;
	transition: all .3s linear;
	background-image: url('../img/manage-item-bg.png')
}
.manage-box .manage .item .line-box{
	transition: all .3s linear;
}
.manage-box .manage .item .line-box>div{
	position: absolute;
	background-color: #fff;
}
.manage-box .manage .item .line-box .top,
.manage-box .manage .item .line-box .bottom{
	width: 100%;
	height: 2px;
}
.manage-box .manage .item .line-box .top{
	left: 0;
	top: 0;
}
.manage-box .manage .item .line-box .bottom{
	left: 0;
	bottom: 0;
}
.manage-box .manage .item .line-box .left,
.manage-box .manage .item .line-box .right{
	height: 460px;
	width: 2px;
}
.manage-box .manage .item .line-box .left{
	left: 0;
	top: 0;
}
.manage-box .manage .item .line-box .right{
	right: 0;
	top: 0;
}

.manage-box .manage .item .cn{
	font-size: 36px;
	color: #fff;
	padding-bottom: 20px;
	border-bottom: 3px solid #fff;
	line-height: 46px;
}
.manage-box .manage .item .en{
	font-size: 18px;
	color: #fff;
	font-family: arial;
	margin: 20px 0 0;
}
.manage-box .manage .item .con{
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 24px;
	margin-top: 15px;
}

.manage-box .manage .item:hover .line-box{
	opacity: 0;
	filter: alpha(opacity=0);
}
.manage-box .manage .item:hover{
	background-image: url('../img/manage-item-bg2.png');
}
.leader-box{
	padding: 65px 0 40px;
}
.leader-box .list{
	margin: 50px 0 0;
}
.leader-box .list li{
	padding: 65px 0 40px;
	background: #ededed;
	margin-bottom: 20px;
}
.leader-box .list .img{
	float: left;
	width: 204px;
	height: 204px;
	border-radius: 100%;
	overflow: hidden;
}
.leader-box .list .staff-box{
	float: left;
	width: 130px;
	margin-left:60px;
	color: #58657b;
}
.leader-box .list .staff-box .staff{
	font-size: 18px;
	line-height: 28px;
}
.leader-box .list .staff-box .name{
	font-size: 36px;
	line-height: 46px;
	margin: 5px 0 0;
}
.leader-box .list .con{
	float: right;
	width: 680px;
	font-size: 16px;
	line-height: 34px;
	color: #757575;
	min-height: 290px;
}
.duty-box{
	padding: 60px 0 0;
}
.duty-box .desc{
	font-size: 16px;
	color: #757575;
	line-height: 26px;
	text-align: center;
	margin: 15px 0 0;
}
.duty-box .list{
	margin: 30px 0 0;
}
.duty-box .list .bd{
	overflow: hidden;
}
.duty-box .list .bd li{
	float: left;
	width: 350px;
	margin-right: 25px;
	background: #ededed;
}
.duty-box .list .bd li .img{
	overflow: hidden;
}
.duty-box .list .bd li img{
	width: 100%;
	transition: all .3s linear;
}
.duty-box .list .bd li a{
	display: block;
}
.duty-box .list .bd li .text-box{
	padding: 20px 20px;
	border-bottom: 1px solid #dddddd;
	text-align: center;
}
.duty-box .list .bd li .text-box .tit{
	font-size: 18px;
	line-height: 28px;
	color: #0e1a4a;
}
.duty-box .list .bd li .text-box .con{
	font-size: 14px;
	color: #58657b;
	line-height: 26px;
}
.duty-box .list .bd li .more{
	display: block;
	width: 100%;
	height: 70px;
	text-align: center;
	line-height: 70px;
	color: #0e1a4a;
	font-size: 16px;
	transition: all .3s linear;
}
.duty-box .list .bd li:hover .more{
	background: #0e1a4a;
	color: #fff;
}
.duty-box .list .bd li:hover .img img{
	transform: scale(1.1);
}
.duty-box .list .hd{
	margin-top: 30px;
	height: 40px;
	text-align: center;
	font-size: 0;
}
.duty-box .list .hd .prev,
.duty-box .list .hd .next{
	width: 40px;
	height: 40px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 10px;
	background-repeat: no-repeat;
	background-position: center;
	transition: all .3s linear;
}
.duty-box .list .hd .prev{
	background-image: url('../img/case-prev.png')
}
.duty-box .list .hd .next{
	background-image: url('../img/case-next.png')
}
.duty-box .list .hd .prev:hover{
	background-image: url('../img/case-prev2.png')
}
.duty-box .list .hd .next:hover{
	background-image: url('../img/case-next2.png')
}
.base-box{
	padding: 60px 0 130px;
}
.base-box .desc{
	font-size: 16px;
    color: #757575;
    line-height: 26px;
    text-align: center;
    margin: 15px 0 0;
}
.base-box .base-tab{
	margin: 40px 0 0;
}
.base-box .base-tab .bd{
	overflow: hidden;
}
.base-box .base-tab li{
	float: left;
	width: 350px;
	margin-right: 25px;
	overflow: hidden;
}
.base-box .base-tab li img{
	width: 100%;
	transition: all .3s linear;
}
.base-box .base-tab li:hover img{
	transform: scale(1.1);
}
.base-box .base-tab .prev,
.base-box .base-tab .next{
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -20px;
	transition: all .3s linear;
}
.base-box .base-tab .prev{
	background-image: url('../img/base-prev.png');
	left: 20px;
}
.base-box .base-tab .next{
	background-image: url('../img/base-next.png');
	right: 20px;
}
.base-box .base-tab .prev:hover{
	background-image: url('../img/case-prev2.png')
}

.base-box .base-tab .next:hover{
	background-image: url('../img/case-next2.png')
}
.duty-wrap{
	position: relative;
	z-index: 120;
}
.duty-black{
	position: fixed;
	top:0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .4;
	filter: alpha(opacity=40);
}
.duty-main{
	position: fixed;
	top:50%;
	left:50%;
	width: 800px;
	height: 600px;
	padding:25px 45px;
	z-index: 30;
	background:#fff;
	margin:-300px 0 0 -445px;
}
.duty-main h3{
	text-align: center;
	font-size: 28px;
	color: #000d40;
	font-weight: bold;
}

.duty-main .con-box{
	margin:30px 0 0;
	height: 450px;
	font-size: 16px;
    color: #666;
    line-height: 30px;
}
.duty-main .con-box img{
	max-width: 100%;
}

.duty-main .close{
	position: absolute;
    right: 40px;
    top: 40px;
    font-size: 40px;
    line-height: 30px;
    transition:all .3s linear;
    color:#000d40;
}
.duty-main .close:hover{
	
}
.duty-wrap{
	display: none;
}

.video-wrap{
	width:940px;
	height:600px;
	background: #000;
	position: fixed;
	top:50%;
	left:50%;
	margin:-300px 0 0 -500px;
	z-index: 999;
	display: none;
}

embed{
	width:100%;
	height:600px;
}
video{
	width: 100%;
	height: 600px;
}
.video-wrap .close{
	position: absolute;
	right:-60px;
	top:0;
	width:60px;
	height:60px;
	background: url('../img/video-close.png') no-repeat center;
	text-align: center;
	line-height: 60px;
	font-size: 30px;
	color:#fff;
}

.video-wrap .video{
	position: relative;
	z-index: 66;
}

.black{
	position: fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background: #000;
	opacity: .5;
	filter: alpha(opacity=50);
	z-index: 33;
}

/**********about end*********/
.login-box{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 120;
	display: none;
}
.login-box .login-bg{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #0e1a4a;
	opacity: .9;
	filter: alpha(opacity=90);
}
.login-box .login{
	padding: 35px 50px 75px;
	width: 550px;
	height: 270px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -190px 0 0 -325px;
	background-color: #fff;
	border-radius: 3px;
}
.login-box .login h3{
	font-size: 26px;
	color: #0e1a4a;
	line-height: 36px;
	text-align: center;
}
.login-box .login .form{
	margin-top: 30px;
}
.login-box .login .form .inp{
	margin-bottom: 20px;
}

.login-box .login .form .inp.password{
	margin-bottom: 0;
}
.login-box .login .form .inp .tit{
	font-size: 16px;
	color: #333333;
	float: left;
	line-height: 52px;
	width: 80px;
}
.login-box .login .form .inp input{
	float: left;
	margin-left: 20px;
	width: 385px;
	height: 20px;
	border: 1px solid #cbcbcb;
	padding: 15px;
	border-radius: 3px;
	font-size: 16px;
	color: #999999;
	caret-color:#0e1a4a;
	transition: all .3s linear;
}

.login-box .login .form .inp input.on{
	border-color: #0e1a4a;
}
.login-box .login .form .inp input::-webkit-input-placeholder{
   color: #999999;
}
.login-box .login .form .inp input::-moz-placeholder{   /* Mozilla Firefox 19+ */
   color: #999999;
}
.login-box .login .form .inp input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
   color: #999999;
}
.login-box .login .form .inp input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
   color: #999999;
}
.login-box .login .form input[type=submit]{
	margin-left: 100px;
	margin-top: 30px;
	width: 160px;
	height: 50px;
	border-radius: 3px;
	border: none;
	padding: 0;
	background-color: #0e1a4a;
	color: #fff;
	font-size: 16px;
}
.login-box .login .close{
	position: absolute;
	right: 30px;
	top: 20px;
	width: 18px;
	height: 18px;
	background-image: url('../img/close.png');
	background-repeat: no-repeat;
	background-position: center;
}
.business .position,
.about .position{
	position: relative;
	z-index: 10;
	/* vertical-align: top; */
}
.wow{
	visibility: hidden\9\0;
}